discography:
- catalog: ANZX-13166
  date: '2021-02-24'
  link: album/104612
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'WARLORDS OF SIGRDRIFA 003 Bonus CD: Promised Sky'
    ja: 戦翼のシグルドリーヴァ 003 特典CD 「Promised Sky」
    ja-latn: Senyoku no Sigrdrifa 003 Bonus CD "Promised Sky
  type: bonus
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 lyricist
  Former Units:
  - link: artist/26096
    names:
      en: onetrap
      ja: onetrap
  Organizations: &id001
  - link: org/2105
    names:
      en: MIXI
      ja: 株式会社MIXI
  Units: &id002
  - link: artist/33034
    names:
      en: XFLAG Sound Team
      ja: XFLAGサウンドチーム
  Variations:
  - names:
      ja: 笠島伸五
link: artist/33038
meta:
  added_date: 2020-01-25T22:46
  edited_date: 2024-11-26T23:58
  fetched_date: 2025-12-07T08:14
  ttl: 86400
  visitors: 765
name: Shingo Kasajima
name_real: 笠島 伸吾
name_trans: かさじま しんご
notes: 'Composer at MIXI. Formerly at onetrap. Also known as: Ena.'
organizations: *id001
picture_full: https://media.vgm.io/artists/83/33038/33038-1580021487.png
picture_small: https://thumb-media.vgm.io/artists/83/33038/33038-1580021487.png
sex: male
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/33038?perpage=99999
websites:
  Official: []
